Subject: Re: Request for WFH - Md Bahashwan
From: Deeksha Dadu <[email-masked]>
To: Nikhil Bishnoi <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Apoorv Joshi <[email-masked]>, Manish Kumar <[email-masked]>
Date: Mon, 5 Dec 2022 10:39:00 +0000

It will not be approved from dec 8th. Let’s discuss when I am back on Thursday. He cannot create last minute urgency. This was not discussed before with me and I am not going to approve such requests randomly. Please tell him it is declined

Sent from my iPhone

On 5 Dec 2022, at 15:59, Nikhil Bishnoi <[email-masked]> wrote:

Hi Mam,

As discussed with you regarding WFH request for Bahashwan from Dec 08, 2022 till Jan 01, 2023, he has shared the exam sheet earlier which was forwarded to you on Whats App. He is telling that he has internal exams as well which is scheduled before the exams date of Dec 16.

Also he is telling that his visa is going to expire soon and he wants it to be renewed and wants to collect his marks transcript for B.tech from Lucknow.

I know you have denied the request asking for for the reason why he wants it from Dec 08. We would request you to please approve the same.

Thanks & regards,
Nikhil.
________________________________
From: "Mohammed Abdullah, Bahashwan" <[email-masked]>
To: "Nikhil Bishnoi" <[email-masked]>
Sent: Monday, 5 December, 2022 15:37:10
Subject: Request for WFM

Hi Sir/Madam,

To whom may concern,

In the upcoming days I will be having my first sem exams which will start from 16th till the end of the month, I have my internal mark exams as well, moreover my visa will expire soon I need to renew.

Also I have to get the documentation for my B.Tech certificate for Lucknow

I will be leaving on 8th and be back to official on 2nd day on the new year.

Thank you,
Md.Bahashwan.